john 1.8.0-4ubuntu1 source package in Ubuntu

Changelog

john (1.8.0-4ubuntu1) hirsute; urgency=medium

  * Fix FTBFS on s390x with LTO (LP: #1922012)
    - d/p/s390x-lto-ftbfs.diff: Don't try and inline a function which is
      used across two different compilation units as this can fail with LTO
      enabled.

 -- Alex Murray <email address hidden>  Wed, 31 Mar 2021 17:36:51 +1030

Upload details

Uploaded by:
Alex Murray on 2021-03-31
Sponsored by:
Marc Deslauriers
Uploaded to:
Hirsute
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 main admin
Hirsute release on 2021-04-01 main admin

Downloads

File Size SHA-256 Checksum
john_1.8.0.orig.tar.gz 5.2 MiB 1222738c7829ce3014177ca9bd26c41573426f883c6b22527ee9bde363d84bda
john_1.8.0-4ubuntu1.debian.tar.xz 28.5 KiB 59306830c049830311b96c168ea9cab8073cc9d26d9bde90bc8b3c8a472572ed
john_1.8.0-4ubuntu1.dsc 2.0 KiB d1c1390e5dacd4c598f6849692c5e84689163e92274a90fe8725669adac70f37

View changes file

Binary packages built by this source

john: active password cracking tool

 John the Ripper is a tool designed to help systems administrators to
 find weak (easy to guess or crack through brute force) passwords, and
 even automatically mail users warning them about it, if it is desired.
 .
 Besides several crypt(3) password hash types most commonly found on
 various Unix flavors, supported out of the box are Kerberos AFS and
 Windows NT/2000/XP/2003 LM hashes, plus several more with contributed
 patches.

john-data: active password cracking tool - character sets

 John the Ripper is a tool designed to help systems administrators to
 find weak (easy to guess or crack through brute force) passwords, and
 even automatically mail users warning them about it, if it is desired.
 .
 This package contains architecture-independent character sets usable by
 john.